{
  "seite": "260",
  "name": "TRANSFORMATIO FORMGESTALT",
  "probe": ["KL", "FF", "KK"],
  "technik": "Die Kristallomantin berührt einen Gegenstand siebenmal mit einem Smaragd und konzentriert sich auf die Formel.",
  "zauberdauer": {
    "normal": "8 Aktionen"
  },
  "wirkung": "Der Gegenstand verwandelt sich in ein anderes Objekt nach Wunsch der Kristallomantin. Je größer die Veränderung ist, desto schwieriger ist sie zu bewirken. Die Schwierigkeit richtet sich nach Material, Volumen und Formänderung. Lebende Wesen können nicht erschaffen werden; magische oder geweihte Objekte sind immun. Der Zauber erfordert eine Probe und ggf. Materialkenntnis, um das Zielobjekt exakt zu gestalten.",
  "kosten": [
    {
      "complex": "je nach Gewicht des Objekts: 5 AsP bis 10 Unzen, 10 AsP bis 100 Unzen, 20 AsP bis 1.000 Unzen etc.; dazu 1/10 des Probeergebnisses als AsP",
      "repräsentation": ""
    }
  ],
  "zielobjekt": "Einzelobjekt",
  "reichweite": "Berührung",
  "wirkungsdauer": "ZfP* Spielrunden",
  "modifikationen": "Zauberdauer, Kosten, Erzwingen, Reichweite",
  "varianten": [
    {"name": "Wirkungsdauer",
      "mod": 3,
      "limit": "",
      "description": "Der Gegenstand bleibt ZfP* Stunden verzaubert, maximal bis zum nächsten Sonnenaufgang. Kostet das Doppelte an AsP."
    },
    {"name": "Permanent",
      "mod": 7,
      "limit": "11",
      "description": "Der Gegenstand wird dauerhaft verwandelt. Diese Variante kostet das Vierfache der AsP, davon 1/20 (gerundet) permanent."
    },
    {"name": "Ritual der Veränderung",
      "mod": "",
      "limit": "11",
      "description": "Nur in der kristallomantischen Repräsentation möglich. Eine lang andauernde Variante, die große Verwandlungen erlaubt. Je nach Verwandlungsstufe steigt die Zauberdauer (1 SR / 1 Std / 7 Std / 1 Tag) und die Probe wird um 3 Punkte erschwert."
    }
  ],
  "reversalis": "Ein durch TRANSFORMATIO verwandelter Gegenstand wird in seinen Ursprungszustand zurückverwandelt.",
  "antimagie": "VERWANDLUNG BEENDEN oder OBJEKT ENTZAUBERN heben den TRANSFORMATIO auf. In entsprechenden Zonen wirkt der Zauber erschwert.",
  "merkmal": ["Objekt"],
  "komplexität": "E",
  "repräsentation": "Ach 3; Geo, Mag je 1",
  "info": "Die Formformel der magischen Objektverwandlung ist seit Urzeiten unter Echsen bekannt. Später übernahmen Kristallomanten der Zyklopeninseln die Kunst und entwickelten das Ritual der Veränderung. Heute ist der Zauber selten und fast nur Gildenmagiern in Khunchom und Kuslik bekannt."
}
